Main Page Modules Data Structures File List Data Fields Globals Related Pages

# python/rpmfd-py.h File Reference

More...

Go to the source code of this file.

## Data Structures
struct | rpmfdObject_s
## Typedefs
typedef rpmfdObject_s | rpmfdObject
## Functions
rpmfdObject * | rpmfd_Wrap (FD_t fd)
## Variables
PyTypeObject | rpmfd_Type

## Detailed Description

Definition in file rpmfd-py.h.

## Typedef Documentation

typedef struct rpmfdObject_s rpmfdObject

## Function Documentation

rpmfdObject* rpmfd_Wrap | ( | FD_t | fd | ) |

| Definition at line 228 of file rpmfd-py.c.